
.jqplot-series-shadowCanvas {
  background-image: url("/images/historicalPrices/rhLogo_color20.jpg");
  background-repeat: no-repeat;
  background-position: center;
}

.rh-pub-select-criteria-select {
  width: 180px;
  padding: 2px;
}

table.jqplot-table-legend {
  width: 210px;
  margin-left: 55px;
}

.rh-pub-marketing-image {
  float: left;
  display: block;
  width: 200px;
}

.rh-pub-marketing-div {
  display: none;
}

.rh-pub-select-criteria-marketing {
  margin-left: 30px;
}

.rh-pub-chart-section {
  margin-top: 50px;
}

.rh-pub-float-display {
  width: 100%;
}

.rh-pub-plot {
  width: 400px;
}

/*@media (min-width: 459px) {*/
/*  .rh-pub-select-criteria label {*/
/*    width: 110px;*/
/*  }*/
/*}*/
.rh-pub-select-criteria-label{
  width: 110px;
  display: inline-block;
  padding: .25em 0;
}
@media (max-width: 650px) {
  #left-ad {
    display: none;
  }
}

@media (max-width: 940px) {
  #right-ad {
    display: none;
  }
}

@media (max-width: 460px) {
  .rh-pub-select-criteria-label {
    width: 90vw;
    text-align: left;
    display: block;
    line-height: 100%;
    padding-top: 3px;
    margin-top: 8px;
    font-size: 110%;
  }

  .selectCriteriaSelect, .rh-pub-select-criteria-select {
    margin-top: 3px;
    width: 80vw;
    font-size: 110%;
  }

  /*.rh-pub-select-criteria label.rh-pub-select-criteria-label {*/
  /*  width: 90vw;*/
  /*}*/

  .rh-pub-select-criteria {
    width: 90vw;
  }

  .rh-pub-plot {
    width: 90vw;
  }
}
